/* $Id: blocks.css,v 1.2 2009/04/30 14:46:24 johnalbin Exp $ */

/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */
{
  margin-bottom: 1em;
}

.block.region-odd /* Zebra striping for each block in the region */
{
}

.block.region-even /* Zebra striping for each block in the region */
{
}

.block.odd /* Zebra striping independent of each region */
{
}

.block.even /* Zebra striping independent of each region */
{
}

.region-count-1 /* Incremental count for each block in the region */
{
}

.count-1 /* Incremental count independent of each region */
{
}

.block-inner /* Additional wrapper for block */
{
}

.block h2.title /* Block title */
{
}

.block .content /* Block's content wrapper */
{
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */
{
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */
{
}

#block-block-1 /* First administrator-defined block */
{
}

#block-blog-0 /* "Recent blog posts" block */
{
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */
{
}

#block-comments-0 /* "Recent comments" block */
{
}

#block-forum-0 /* "Active forum topics" block */
{
}

#block-forum-1 /* "New forum topics" block */
{
}

#block-menu-primary-links /* "Primary links" block */
{
}

#block-menu-secondary-links /* "Secondary links" block */
{
}

#block-node-0 /* "Syndicate" block for primary RSS feed */
{
}

#block-poll-0 /* "Most recent poll" block */
{
}

#block-profile-0 /* "Author information" block for the profile of the page's author */
{
}

#block-search-0 /* "Search form" block */
{
}

#block-statistics-0 /* "Popular content" block */
{
}

#block-user-0 /* "User login form" block */
{
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */
{
}

#block-user-2 /* "Who's new" block for a list of the newest users */
{
}

#block-user-3 /* "Who's online" block for a list of the online users */
{
}
